Modify

Opened 6 years ago

Closed 3 years ago

#10698 closed defect (not_a_bug)

kmod-pppol2tp build version differs from kernel version

Reported by: alex@… Owned by: developers
Priority: normal Milestone: Bugs Paradise
Component: packages Version: 10.03.1
Keywords: openl2tp Cc:

Description

kmod-pppol2tp version is "2.6.32.25-1" while kernel version is "2.6.32.27-1".

As a result module cannot be loaded and it's not possible to use openl2tp.

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by jogo

  • Resolution set to not_a_bug
  • Status changed from new to closed

The image you are using was built with a different kernel version that the kmod you are trinyg to install.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.